@charset "utf-8";
body {
	margin: 0px;
	padding: 0px;
	color: #49464F;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	line-height: 1.6em;
	background-image: url(../imagini/background-header-meniu-02.gif);
	background-repeat: repeat-x;
	background-position: left -8px;
}
html>body {font-size:12px;}
strong,b {
	font-weight:700;
	color: #000;
}
img {
	border: 0px;
}
h1 {margin:0 0 0.75em;font-size:2em;}
h2 {
	font-weight: normal;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 1em;
	margin-left: 0;
	height: 35px;
	width: 300px;
	text-indent: -9999px;
	display: block;
	background-repeat: no-repeat;
	background-image: url(../imagini/h1-eng.gif);
}
#h2about {
	background-position: 0px 0px;
}
#h2services {
	background-position: 0px -35px;
}
#h2portfolio {
	background-position: 0px -70px;
}
#h2contact {
	background-position: 0px -105px;
}
#h2eroare {
	background-image: url(../imagini/h1-404.gif);
	width: 400px;
}



h3 {
	font-weight: normal;
	background-image: url(../imagini/h3-eng.gif);
	background-repeat: no-repeat;
	text-indent: -9999px;
	height: 21px;
	width: 460px;
	display: block;
	padding: 0px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 4px;
	margin-left: 0;
}
#h3about1 {
	background-position: 0px 0px;
}
#h3services1 {
	background-position: 0px -21px;
}
#h3services2 {
	background-position: 0px -42px;
	height: 43px;
}
#h3services3 {
	background-position: 0px -85px;
}
#h3portfolio1 {
	background-position: 0px -106px;
}
#h3contact1 {
	background-position: 0px -127px;
}


p,ul,ol,dl,blockquote,pre {
	margin:0 0 1.5em;
}
.text_mic {
	color: #666666;
	font-size: 11px;
	line-height: 130%;
}
#general {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 900px;
}
#bara_header {
	height: 15px;
	font-size: 11px;
	float: left;
	width: 826px;
	text-align: left;
	padding-right: 74px;
	padding-top: 5px;
}
#bara_header a {
	color: #535353;
	text-decoration: none;
	background-image: url(../imagini/steag-bel.gif);
	background-position: right 5px;
	display: block;
	width: 110px;
	height: 15px;
	background-repeat: no-repeat;
	float: right;
}
#bara_header a:hover {
	text-decoration: underline;
	color: #068CE0;
}

#header {
	height: 68px;
	float: left;
	width: 900px;
	padding-bottom: 14px;
}
#logo {
	float: left;
	padding-top: 9px;
	padding-left: 58px;
}
#logo h1, #logo a:link, #logo a:visited, #logo a:hover {
	background-image: url(../imagini/logo-clayon-cleaning.gif);
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: block;
	height: 59px;
	width: 139px;
	margin: 0px;
	padding: 0px;
}
#meniu {
	float: left;
	height: 68px;
	width: 703px;
	color: #000;
}
#meniu ul {
	padding: 0px;
	list-style-type: none;
	margin-top: 49px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 146px;
}
#meniu ul li {
	display: inline;
}
#meniu ul li a {
	text-decoration: none;
	float: left;
	color: #333;
	height: 32px;
	margin-left: 22px;
	margin-right: 22px;
	display: block;
}
#meniu .curent a{
	background-color: #00ADEE;
}
#meniu #about a{
	background-image: url(../imagini/text-meniu.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -9999px;
	width: 68px;
}
#meniu #services a{
	background-image: url(../imagini/text-meniu.gif);
	background-repeat: no-repeat;
	background-position: -68px 0px;
	text-indent: -9999px;
	width: 65px;
}
#meniu #portfolio a{
	background-image: url(../imagini/text-meniu.gif);
	background-repeat: no-repeat;
	background-position: -133px 0px;
	text-indent: -9999px;
	width: 119px;
}
#meniu #contact a{
	background-image: url(../imagini/text-meniu.gif);
	background-repeat: no-repeat;
	background-position: -252px 0px;
	text-indent: -9999px;
	width: 81px;
}
#meniu a:hover {
	background-color: #00ADEE;

}
#continut {
	width: 760px;
	float: left;
	margin: 0px;
	padding-right: 70px;
	padding-left: 70px;
}
#continut a {
	color: #0088CC;
	text-decoration: none;
}
#continut a:hover {
	text-decoration: underline;
}
#continut ul {
	list-style-type: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 25px;
	margin-top: 6px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
}
#continut ul li {
	background-image: url(../imagini/bullet_list.gif);
	background-repeat: no-repeat;
	background-position: left 7px;
	padding-left: 11px;
}
#continut #first {
	float: left;
	margin: 0px;
	padding: 0px;
}
#continut_index {
	width: 795px;
	float: left;
	margin: 0px;
	padding-right: 47px;
	padding-left: 58px;
}
#textabout {
	float: left;
	width: 460px;
	padding-top: 35px;
	padding-bottom: 15px;
	padding-right: 300px;
	background-image: url(../imagini/backgroumd-about.jpg);
	background-repeat: no-repeat;
	background-position: right 120px;
}
#textservices {
	float: left;
	width: 460px;
	padding-top: 35px;
	padding-bottom: 15px;
	padding-right: 300px;
	background-image: url(../imagini/background-services.jpg);
	background-repeat: no-repeat;
	background-position: right 120px;
}
#textportfolio {
	float: left;
	width: 460px;
	padding-top: 35px;
	padding-bottom: 15px;
	padding-right: 300px;
	background-image: url(../imagini/background-portfolio.jpg);
	background-repeat: no-repeat;
	background-position: right 80px;
}
#textcontact {
	float: left;
	width: 460px;
	padding-top: 35px;
	padding-bottom: 15px;
	padding-right: 300px;
	background-image: url(../imagini/background-contact.jpg);
	background-repeat: no-repeat;
	background-position: right 40px;
}
#footer {
	float: left;
	width: 760px;
	font-size: 11px;
	text-align: left;
	padding-top: 12px;
	padding-bottom: 6px;
	color: #666;
	background-image: url(../imagini/umbra_footer.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 70px;
	padding-right: 70px;
}
#footer a {
	color: #666666;
	text-decoration: none;
}
#footer a:hover {
	text-decoration: underline;
	color: #0088CC;
}
#not_found {
	padding-top: 120px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: auto;
	background-image: url(../imagini/umbra_meniu.gif);
	background-repeat: no-repeat;
	background-position: center 256px;
	padding-bottom: 30px;
}
#not_found a {
	color: #068CCF;
	text-decoration: none;
}
#not_found a:hover {
	text-decoration: underline;
	color: #000;
}

#not_found_dreapta   {
	padding-left: 190px;
	background-image: url(../imagini/logo-clayon-cleaning.gif);
	background-repeat: no-repeat;
	background-position: 0px 76px;
	margin-right: auto;
	margin-left: auto;
	width: 410px;
	padding-top: 30px;
}
